Subject: Re: Problem with rcs...
From: "Alain.Culos -- "@bigfoot.com (Alain CULOS)

19 Mar 1998 07:44:11 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=iso-8859-1
Content-Transfer-Encoding: 8bit
To: [email-masked]

Hi there,

Well, I am after that type of thing but I really am after something with source code in the spirit of GNU software so that I can customise it if I need to.
RCS sounds good to me, I just have to learn about it and where to get it, but that's only a bit of web browsing and a lot of reading.

It all has to do with time spent on the subject ...
Thanks anyway,
Al.

Evgeni V. Belin wrote:

> Hi Alain,
>
> Sounds more like you're after ClearCase
> (http://www.rational.com/products/clearcase/)
> But it's not cheap.  Cheaper solution would be, for instance, Visual
> SourceSafe from Microsoft.  Good luck,
>
> -Evgeni
>
> -----Original Message-----
> From: Alain CULOS <"Alain.Culos -- "@bigfoot.com> <Alain CULOS
>
> Hi all,
>
> Would anyone be nice enough to tell me what RCS is ?
> It sounds like something I'm after but I'm not sure : I'm really looking for a configuration management package, any pointer for that, any pointer for docs about that ?
> All help welcome,

--
ANTI SPAM / ANTI ARROSAGE COMMERCIAL :
Pour me répondre, veuillez enlever les deux moins et les deux espaces de mon adresse.
To answer me, please take out both minus signs and both spaces from my address.

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".